
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");  
@import url("http://fonts.googleapis.com/earlyaccess/notosanskr.css");

*{margin:0; padding:0;}

body{font-size: 20px; color: #4e4c4c; font-family:'Nanum Gothic', sans-serif; line-height:1;}
a{outline: 0px; font-size: 20px; color:#4e4c4c;}
a:link{font-size:20px; color:#4e4c4c; text-decoration:none;}                                       
a:hover{font-size:20px; color:#4e4c4c; text-decoration:none;}
a:visited{font-size:20px; color:#4e4c4c;  text-decoration:none;}

caption, legend{font-size:0px; width:0px; height:0px; overflow:hidden; position:absolute; visibility:hidden; display:none;}

img{border:0px;}

fieldset,img{border:0; vertical-align:top;}

table{border-collapse:collapse; border-spacing:0; border:0;}

input,textarea,select{font-family:'Nanum Gothic'; font-size:inherit; font-weight:inherit;}

input[type=password]{IME-MODE: disabled;}

ul,ol,dl{list-style:none;}

textarea{overflow:auto; resize:none;} 

button,label{cursor:pointer;}

h1{font-size:20px; font-weight:normal;}
h2{font-size:20px; font-weight:normal;}
h3{font-size:20px; font-weight:normal;}
h4{font-size:20px; font-weight:normal;}
h5{font-size:20px; font-weight:normal;}
h6{font-size:20px; font-weight:normal;}
.tc{text-align:center;}

hr{display:none; clear:both;}

.skip{position:absolute; width:1px; height:1px; border:1px; top:-5000em; overflow:hidden;}
.disno{display:none;}
.hidden{display:none;}
.clear{clear:both;}

/* 체크박스 디자인 */
.checks {position: relative;}
.checks input[type="checkbox"] {  /* 실제 체크박스는 화면에서 숨김 */
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip:rect(0,0,0,0);
  border: 0
}
.checks input[type="checkbox"] + label {
  display: inline-block;
  position: relative;
  cursor: pointer;
  font-weight:bold;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.checks input[type="checkbox"] + label:before {  /* 가짜 체크박스 */
  content: ' ';
  display: inline-block;
  width: 20px;  /* 체크박스의 너비를 지정 */
  height: 20px;  /* 체크박스의 높이를 지정 */
  line-height: 20px; /* 세로정렬을 위해 높이값과 일치 */
  margin: -2px 17px 0 0;
  text-align: center; 
  vertical-align: middle;
  background: #fff;
  border: 1px solid #666666;
  box-sizing:border-box;
}
.checks input[type="checkbox"] + label:active:before,
.checks input[type="checkbox"]:checked + label:active:before {
  box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.checks input[type="checkbox"]:checked + label:before {  /* 체크박스를 체크했을때 */ 
  content: '\2714';  /* 체크표시 유니코드 사용 */
  color: #99a1a7;
  background: #fff;
  border-color: #666666;
}
img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 640px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}


@media screen and (max-width: 640px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -320px;   /* 50% */
  }
}

.mb20{margin-bottom:20px !important;}
.mt30{margin-top:30px !important;}